using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComImport]
[CoClass(typeof(DecalCoreClass))]
[Guid("A38715BB-91E7-4C66-95F9-363096F29760")]
public interface DecalCore : IDecalCore, IDecalEvents_Event
{
}
